Typedefs

# demands.cpp File Reference

Definition of demand calculating link graph handler. More...

`#include "../stdafx.h"`
`#include "../station_base.h"`
`#include "../settings_type.h"`
`#include "../newgrf_cargo.h"`
`#include "../cargotype.h"`
`#include "../core/math_func.hpp"`
`#include "demands.h"`
`#include <list>`

Go to the source code of this file.

## Typedefs
typedef std::list< NodeID > | NodeList

## Detailed Description

Definition of demand calculating link graph handler.

Definition in file demands.cpp.